variable "cloudns_auth_id" {
  description = "Cloudns Auth ID"
  type        = string
  sensitive   = true
}

variable "cloudns_password" {
  description = "Cloudns Password"
  type        = string
  sensitive   = true
}

variable "scaleway_dkim_key" {
  description = "Scaleway DKIM key"
  type        = string
  sensitive   = true
}

variable "alexpires_me_scaleway_dkim_value" {
  description = "Scaleway DKIM value (alexpires.me)"
  type        = string
  sensitive   = true
}

variable "a13labs_me_scaleway_dkim_value" {
  description = "Scaleway DKIM value (a13labs.me)"
  type        = string
  sensitive   = true
}

variable "keybase_site_verification" {
  description = "Keybase site verification"
  type        = string
  sensitive   = true
}

